package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pagoconductor;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuPagoConductor extends DefaultItemMenuSistema {

	public MenuPagoConductor() {
		super("indexController.mniPagoConductor.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO";
	}
}
